How to install libogdi3.2 on Debian Unstable (Sid)